%define name echoping
%define version 5.0.1
%define release 1

Summary:	Test performances of a remote host by sending it TCP "echo" packets.
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Applications/Internet
URL:		http://echoping.sourceforge.net/
Source:		echoping-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-root

%description
"echoping" is a small program to test (approximatively) performances of a
remote host by sending it TCP "echo" (or other protocol) packets.

%prep

%setup -q

%build
%configure
make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files 
%defattr(-, root, root)
%doc AUTHORS COPYING DETAILS ChangeLog INSTALL NEWS README TODO
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Thu Oct  2 2003 Peter Hanecak <hanecak@megaloman.sk> 5.0.1-1
- initial spec (based on fping-2.4b2-1 spec)
